* {
    font-family:arial;  
    word-wrap: break-word;
}

::-webkit-scrollbar-track
{
	-webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.3);
	background-color: #F5F5F5;
}

::-webkit-scrollbar
{
	width: 10px;
	height:10px;
	background-color: #F5F5F5;
}

::-webkit-scrollbar-thumb
{
	-webkit-box-shadow: inset 0 0 6px rgba(0,0,0,.3);
	background-color: #555;
}
body {
    background: #4096c9; /* For browsers that do not support gradients */
    background: -webkit-linear-gradient(#4096c9, #409bd3); /* For Safari 5.1 to 6.0 */
    background: -o-linear-gradient(#4096c9, #409bd3); /* For Opera 11.1 to 12.0 */
    background: -moz-linear-gradient(#4096c9, #409bd3); /* For Firefox 3.6 to 15 */
    background: linear-gradient(#4096c9, #409bd3); /* Standard syntax */ 
    overflow-x:hidden;
}
a, li, .linktd, .searchlink {
    cursor:pointer;
    font-size:13px;
    line-height:1.5;
}
p {
    font-size:13px;
    line-height:1.5;
}
.searchlink {
    text-align:left;
    margin:10px 10px 0 20px;
}
.searchlink a {
    color:gray;
}
.dropdown input {
    border:0;
    padding:3px 5px;
}
.dropdown input[name=linktitle] {
    margin:0 0 0 5px;
}
.dropdown input[type=submit] {
    background:tomato;
    color:white;
}
.linktd {
    text-align: none !important;
    padding: 0 !important;
}
.linktd a {
    color:white;
}
#final {
    overflow:visible;
    text-align: justify;
    font-family: Times, serif;
    font-size: 20px;
    font-weight: 100;
    line-height: 2;
}
.outertable1 {
    overflow:hidden;
    max-width:100%;
}
.outertable2 {
    overflow-x:scroll; 
    overflow-y:hidden; 
    text-align:left; 
    max-width:100%;
    padding-bottom:10px;
    margin-bottom:-20px;
}
.preheader {
    position:absolute;
    width:100%;
    left:0;
    right:0;
}
.cityhub-head {
    position:absolute;
    width:100%;
    left:0;
    right:0;
    background:#184985;
    background: -webkit-linear-gradient(#184985, #122e61); /* For Safari 5.1 to 6.0 */
    background: -o-linear-gradient(#184985, #122e61); /* For Opera 11.1 to 12.0 */
    background: -moz-linear-gradient(#184985, #122e61); /* For Firefox 3.6 to 15 */
    background: linear-gradient(#184985, #122e61); /* Standard syntax */ 
    top:0;
    min-height:187px;
}
.cityhub-body{
    text-align:center; 
    margin:0 auto; 
    max-width:1000px;
}
.cityhub-logo {
    width:120px; 
    float:left; 
    margin:15px 15% 20px 8%;
}
.cityhub-pagetitle {
    color:white;
    float:left;
}
.nav1 .nav1-table {
    width:100%; 
    max-width:700px;
    margin:0 auto;
    padding: 0 50px; 
    float:right;
    color:black; 
}
.nav1 .linktd a, .nav1 .linktd p {
    color:black; 
}
.nav2 {
    width:calc(100% + 18px);
    background:#223e48; 
    padding:4px;
    margin: 175px 0 0 -14px;
    z-index:1010;
    border-top:0.3px solid #f9f9f9;
    position:relative;
}
.nav2 .nav2-table {
    width:100%;
    max-width:960px;
    margin:0 auto;
    color:white;
    text-align:center;
}
.nav2-table > font {
    margin:0 -3.5px 0 0;
	border-right:1px solid #FFFFFF;
}
 .menu2 a {
    color:white;    
    padding:5px 10px;
}
.nav2-table > a , .menu2 a{
	border-right:1px solid #FFFFFF;
}
.nav2-table a{
	padding: 3px 10px;
}
.nav2-table > a:hover, .nav2-table > font:hover, .menu2 a:hover {
    background-color: #f5f8fa;
    color:gray;
}
.banner {
    overflow:hidden;
    width:65%;
    float:left;
    position:relative;
}
.banner img {
    position:absolute;
    top:0;
    width:100%;
    height:100%;
    left:0;
}
.navigator2, .navigator1 {
    position:absolute;
    margin-top:120px;
    padding:10px 7.5px;
    background:#fff;
    box-shadow: 0px 0px 10px #000;
    cursor:pointer;
    opacity:0;
    visibility:hidden;
    -webkit-transition: opacity  0.3s, visibility 0.3s; /* For Safari 3.1 to 6.0 */
    transition: opacity  0.3s, visibility  0.3s;
    z-index:0;
    font-size:20px;
}
.banner:hover .navigator1, .banner:hover .navigator2 {
    opacity:1;
    visibility:visible;
    z-index:+2;
}
.navigator2 {
    right:0;
}
.navigator1{
    -ms-transform: rotate(180deg); /* IE 9 */
    -webkit-transform: rotate(180deg); /* Chrome, Safari, Opera */
    transform: rotate(180deg);
}
#infoboard {
    width:calc(100% - 300px);
    background:white; 
    height:auto;
    min-height:100%;
    float:left;
    padding:0 0 20px 0;
}
.infodiv {
    padding:20px 20px 0 20px;
}
.infodiv h1 {
    color:#cc3300;
    margin-bottom:50px;
}
#infoboard p {
    font-size:20px;
}
.noticeboard {
    position: relative;
    width:calc(35% - 2px);
    padding-top: 30.4%; /* 1:1 Aspect Ratio */
}
#linkboard {
    height:calc(100% + 20px);
    width:298px;
}
.noticeboard, #linkboard {
    background:#fff; /* For browsers that do not support gradients */
    background: -webkit-linear-gradient(#f2f2f2, #fff); /* For Safari 5.1 to 6.0 */
    background: -o-linear-gradient(#f2f2f2, #fff); /* For Opera 11.1 to 12.0 */
    background: -moz-linear-gradient(#f2f2f2, #fff); /* For Firefox 3.6 to 15 */
    background: linear-gradient(#f2f2f2, #fff); /* Standard syntax */
    float:left;
    text-align:left; 
    overflow:hidden;
    border:1px solid gray;
}
.noticeboard .h4, #linkboard .h4, .secondboard2 .h4, .secondboard4 .h4 {
    color:#000066;
    background:#08e5f9;
    padding:8px; 
    margin:0px 0 -20px 0;
    text-align:center;
    border-bottom:1px solid gray;
}
.noticeboard .h4 {
    position:  absolute;
    top: 0;
    left: 0;
    right: 0;
}
.demo2 {
    position:  absolute;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    padding:10px;
    min-height:100%;
    background:#0e67a3;
}
.demo3 {
    padding:10px;
}
.demo3 p , .demo2 p {
    border-bottom:0.5px solid gray;
    font-size:15px;
    cursor:pointer;
    color:#3a6fa1; 
}
.demo2 a {
    color:#fff; 
}
a {
    text-decoration:none !important;
}
.cityhub-scroll-text {
    width:calc(100%);
    color:white;
    background:#3a9abd; /* For browsers that do not support gradients */
    background: -webkit-linear-gradient(#351919, #5a3636); /* For Safari 5.1 to 6.0 */
    background: -o-linear-gradient(#351919, #5a3636); /* For Opera 11.1 to 12.0 */
    background: -moz-linear-gradient(#351919, #5a3636); /* For Firefox 3.6 to 15 */
    background: linear-gradient(#351919, #5a3636); /* Standard syntax */
    padding:10px 0;
}
.cityhub-scroll-text a {
    color:white;
    margin:auto 25px;
}
.secondboard {
    width:33%;
    background:#fff; /* For browsers that do not support gradients */
    background: -webkit-linear-gradient(#f2f2f2, #fff); /* For Safari 5.1 to 6.0 */
    background: -o-linear-gradient(#f2f2f2, #fff); /* For Opera 11.1 to 12.0 */
    background: -moz-linear-gradient(#f2f2f2, #fff); /* For Firefox 3.6 to 15 */
    background: linear-gradient(#f2f2f2, #fff); /* Standard syntax */
    height:410px;
    float:left;
    margin:5px 0px;
}
.secondboard .h4 {
    background:#223e48;
    padding:8px;
    margin:0px 0 0px -11px;
    text-align:center; 
    color:white;
}
.secondboard .img {
    width:40%; 
    margin:30px 0 0 0;
    float:left; 
    padding:10px;
}
.secondboard .p {
    text-align:justify;
    padding:10px;
    margin-top:30px;
   overflow: hidden;
   text-overflow: ellipsis;
   display: -webkit-box;
   -webkit-box-orient: vertical;
   -webkit-line-clamp: 12;
   line-height: 24px;        /* fallback */
   max-height: 70%;       /* fallback */
}
.secondboard a {
    color:orange;
    float:right; 
    margin-top:-20px;
}
.secondboard2 .h4, .secondboard4 .h4 {
    border-radius:10px 10px 0 0;
}
.secondboard2, .secondboard4 {
    border-radius:10px 10px 0 0;
}
.secondboard2 ul, .secondboard4 ul{
    margin-top:30px;
}
.secondboard2 ul, .secondboard4 ul {
    overflow: auto;
    height: 245px;
}
.secondboard2 {
    width:33%; 
    background:#fff; /* For browsers that do not support gradients */
    background: -webkit-linear-gradient(#f2f2f2, #fff); /* For Safari 5.1 to 6.0 */
    background: -o-linear-gradient(#f2f2f2, #fff); /* For Opera 11.1 to 12.0 */
    background: -moz-linear-gradient(#f2f2f2, #fff); /* For Firefox 3.6 to 15 */
    background: linear-gradient(#f2f2f2, #fff); /* Standard syntax */
    height:305px; 
    float:left; 
    margin:5px 0.50%;
}
.secondboard3 {
    background:#f2f2f2;
    float:left;
    width:66.5%;
    margin:5px 0 0 0.5%;
    min-height:100px;
}
.secondboard3 .h4 {
    background:#223e48;
    padding:8px; 
    margin:0px -11px 0px 0; 
    text-align:center; 
    color:white;
}
.secondboard4 {
    width:33%; 
    background:#fff; /* For browsers that do not support gradients */
    background: -webkit-linear-gradient(#f2f2f2, #fff); /* For Safari 5.1 to 6.0 */
    background: -o-linear-gradient(#f2f2f2, #fff); /* For Opera 11.1 to 12.0 */
    background: -moz-linear-gradient(#f2f2f2, #fff); /* For Firefox 3.6 to 15 */
    background: linear-gradient(#f2f2f2, #fff); /* Standard syntax */
    height:305px;
    float:left;
    margin:5px 0px;
}
.link {
    width:24.75%; 
    background:#fff; /* For browsers that do not support gradients */
    background: -webkit-linear-gradient(#f2f2f2, #fff); /* For Safari 5.1 to 6.0 */
    background: -o-linear-gradient(#f2f2f2, #fff); /* For Opera 11.1 to 12.0 */
    background: -moz-linear-gradient(#f2f2f2, #fff); /* For Firefox 3.6 to 15 */
    background: linear-gradient(#f2f2f2, #fff); /* Standard syntax */
    height:250px; float:left; margin:0 0 5px 0; border-radius:10px;
}
.link2 {
    width:24.75%;
    background:#fff; /* For browsers that do not support gradients */
    background: -webkit-linear-gradient(#f2f2f2, #fff); /* For Safari 5.1 to 6.0 */
    background: -o-linear-gradient(#f2f2f2, #fff); /* For Opera 11.1 to 12.0 */
    background: -moz-linear-gradient(#f2f2f2, #fff); /* For Firefox 3.6 to 15 */
    background: linear-gradient(#f2f2f2, #fff); /* Standard syntax */
    height:250px; float:left; margin:0 0.25% 5px 0.25%; border-radius:10px;
}
.link3 {
    width:24.75%;
    background:#fff; /* For browsers that do not support gradients */
    background: -webkit-linear-gradient(#f2f2f2, #fff); /* For Safari 5.1 to 6.0 */
    background: -o-linear-gradient(#f2f2f2, #fff); /* For Opera 11.1 to 12.0 */
    background: -moz-linear-gradient(#f2f2f2, #fff); /* For Firefox 3.6 to 15 */
    background: linear-gradient(#f2f2f2, #fff); /* Standard syntax */
    height:250px; float:left; margin:0 0 5px 0; border-radius:10px;
}
.link2 .linkh4 {
    background:#223e48;
    padding:8px; margin:0; text-align:center; color:white; border-radius:10px 10px 0 0;
}
.link .linkh4 {
    background:#223e48;
    padding:8px; margin:0; text-align:center; color:white; border-radius:10px 10px 0 0;
}
.link3 .linkh4 {
    background:#223e48;
    padding:8px; margin:0; text-align:center; color:white; border-radius:10px 10px 0 0;
}
ul {
     text-align:left;
}
li a {
    color:#000066;
    text-decoration:none;
}
.triangle-topleft {
	width: 0;
	height: 0;
	float:right;
	margin:3px -4px -43px 0;
	border-top: 13px solid #30231d;
	border-right: 13px solid transparent;
	z-index:-1;
	position:relative;
}
.triangle-topright {
	width: 0;
	height: 0;
	margin:0 0 -18px -33px;
	border-top: 14px solid #30231d;
	border-left: 14px solid transparent;
	z-index:-1;
	position:relative;

}
.triangle-topleft-red {
	width: 0;
	height: 0;
	float:right;
	margin:0 -10px -43px 0;
	border-top: 10px solid #30231d;
	border-right: 10px solid transparent;
}
.triangle-topright-red {
	width: 0;
	height: 0;
	margin:0 0 -43px -10px;
	border-top: 10px solid #30231d;
	border-left: 10px solid transparent;

}
.input1 {
    width:95%; margin:2%; padding:10px; outline:0; border:1px solid #efefef;
}
.textarea1 {
    width:95%; height:169px; margin:2%; padding:10px; outline:0; border:1px solid #efefef;
}
#contact {
    border:1px solid gray;
    background:#fcfcfc;
    padding:1%;
}
.info {
    background:#fcfcfc; height:auto; text-align:center; padding-bottom:9px;
    width:35%;
    float:left; 
    color:white;
}
.info h3 {
    color:black; margin:16px;
}
.message {
    width:65%;
    float:left;
    background:#fcfcfc;
    height:auto;
}


/* --//TABLE--*/
td {
    text-align: left;
    padding: 8px;
}

tr:nth-child(even){background-color: #f2f2f2}

th {
    background-color: #ef4f37;
    color: white;
    box-shadow: 0 1px 15px rgba(0,0,0,.50);
    padding:8px;
}
/* --//TABLE--*/

.nav1-back {
    background:#e7e7e7; /* For browsers that do not support gradients */
    background: -webkit-linear-gradient(#efefef, #b6b4b6); /* For Safari 5.1 to 6.0 */
    background: -o-linear-gradient(#efefef, #b6b4b6); /* For Opera 11.1 to 12.0 */
    background: -moz-linear-gradient(#efefef, #b6b4b6); /* For Firefox 3.6 to 15 */
    background: linear-gradient(#efefef, #b6b4b6); /* Standard syntax */
    float:right;
    width:100%;
    width:calc(100% - 20px);
    border-bottom:1px solid #eb8c11;
    border-right:10px solid #eb8c11;
    border-left:10px solid #eb8c11;
}
.nav1 {
	max-width:1200px;
    padding:5px;
    margin:0 auto;
}
/* Animation for the slideshow images */

/* dropdown */

font a, .dropbtn, .dropdown p {
    display: inline-block;
    color: white;
    text-align: center;
    padding: 14px 16px;
    text-decoration: none;
}
.dropdown p {
    display: inline-block;
    color: white;
    text-align: center;
    padding: 0px 16px;
    text-decoration: none;
}

font a:hover, .dropdown:hover .dropbtn {
    background-color: #f5f8fa;
    color:black;
}

font.dropdown {
    display: inline-block;
}

.dropdown-content {
    display: none;
    position: absolute;
    background-color: #fff;
    min-width: 160px;
    box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
    z-index: 10101;
}

.dropdown-content a {
    color: black;
    padding: 12px 16px;
    text-decoration: none;
    display: block;
    text-align: left;
}

.dropdown-content a:hover {background-color: #f1f1f1}

.dropdown:hover .dropdown-content {
    display: block;
}
/* drop down */
@-webkit-keyframes imageAnimation { 
    0% { opacity: 0;
    -webkit-animation-timing-function: ease-in; }
    8% { opacity: 1;
         -webkit-animation-timing-function: ease-out; }
    17% { opacity: 1 }
    25% { opacity: 0 }
    100% { opacity: 0 }
}
@-moz-keyframes imageAnimation { 
    0% { opacity: 0;
    -moz-animation-timing-function: ease-in; }
    8% { opacity: 1;
         -moz-animation-timing-function: ease-out; }
    17% { opacity: 1 }
    25% { opacity: 0 }
    100% { opacity: 0 }
}
@-o-keyframes imageAnimation { 
    0% { opacity: 0;
    -o-animation-timing-function: ease-in; }
    8% { opacity: 1;
         -o-animation-timing-function: ease-out; }
    17% { opacity: 1 }
    25% { opacity: 0 }
    100% { opacity: 0 }
}
@-ms-keyframes imageAnimation { 
    0% { opacity: 0;
    -ms-animation-timing-function: ease-in; }
    8% { opacity: 1;
         -ms-animation-timing-function: ease-out; }
    17% { opacity: 1 }
    25% { opacity: 0 }
    100% { opacity: 0 }
}
@keyframes imageAnimation { 
    0% { opacity: 0;
    animation-timing-function: ease-in; }
    8% { opacity: 1;
         animation-timing-function: ease-out; }
    17% { opacity: 1 }
    25% { opacity: 0 }
    100% { opacity: 0 }
}
/* Show at least something when animations not supported */
.no-cssanimations .cb-slideshow li span{
	opacity: 1;
}
.clearfix {
    clear:both
}
.cityhub-footer {
    background:#10789b;
    height:auto;
    position:absolute; 
    left:0;
    right:0;
    color:white;
}
.cityhub-bottom-float {
    width:calc(100%);
    background:#f6f1ed;
    padding:20px 0;
    position:fixed;
    bottom:0;
    left:0; 
    right:0;
}
.menu {
		display:none;
		border:1px solid #FFFFFF;
		float:right;
		padding:0 4px;
		margin:0 20px;
		cursor:pointer;
}
.menu2 {
		display:none;
		float:right;
		margin:9px 20px;
		cursor:pointer;
}
.bar1, .bar2, .bar3 {
    width: 25px;
    height: 3px;
    background-color: #fff;
    margin: 5px 0;
    transition: 0.4s;
}
/* --//COURSEL--*/

#fade{
    display:none;
    position:fixed;
    top:0;
    bottom:0;
    left:0;
    right:0;
    background:rgba(0,0,0,0.5);
    z-index:101010;
    overflow-y:scroll;
}
#fade img {
    margin:1% auto 2%;
    max-height:97%;
    max-width:97%;
    min-width:200px;
    min-height:200px;
}
.zoom, .close {
    padding:10px 20px;
    margin:10px 20px 0 0;
    background:white;
    color:gray;
    cursor:pointer;
    float:right;
}

.newani {
    background: #a5001e;
    -webkit-animation: mymove 5s infinite; /* Chrome, Safari, Opera */
    animation: mymove 1s infinite;
}
.newani a {
    color:white !important;
}
span.newani{
    font-size:11px;
    padding:2px 5px;
}

/* Chrome, Safari, Opera */
@-webkit-keyframes mymove {
    from {background-color: #a5001e;}
    to {background-color: #00a58c;}
}

/* Standard syntax */
@keyframes mymove {
    from {background-color: #a5001e;}
    to {background-color: #00a58c;}
}

.blink_me {
    position:fixed; z-index:101010101010101010; right:-3px; top:40px; color:white; border:3px solid white; background:orange; border-radius:20px 0 0 20px; padding:8px;
}
.blink, .blink_me {
    animation: blinker 1s linear infinite;
    /*position:fixed; z-index:101010101010101010; right:-3px; top:40px; color:white; border:3px solid white; background:orange; border-radius:20px 0 0 20px;*/
}
.blink {
    padding:8px;
}
@keyframes blinker {
    50% {
        background: #c63535;
        color:white;
    }
}
.bottomsearch {
    display:none !important;
}
p.visitorcount {
    text-align: left;
    color: #333;
    font-size: 13px !important;
    font-weight: 600;
    margin: 0;
    padding: 0;
}
.popupbox {
    position: fixed;
    background: rgba(0,0,0,0.5);
    top: 0;
    right: 0;
    left: 0;
    bottom: 0;
    padding: 30px;
    z-index: 1010101010101;
}
.popupbox .containerpop {
    top: 15vh;
    height: 360px;
    max-width: 600px;
    margin: 0 auto;
    background: #fff;
    border-radius: 10px;
    position: relative;
    padding: 10px;
}
.closepop {
    position: absolute;
    right: -10px;
    top: -10px;
    width: 23px;
    height: 23px;
    background: white;
    border-radius: 5px;
    cursor: pointer;
    text-decoration: none;
}
.popupbox .containerpop h2 {
    font-size: 18px;
    margin-top: 20px !important;
    text-align: center;
    margin: 0;
    padding: 0;
}
.contents {
    padding: 0 20px;
    overflow: auto;
    position: absolute;
    top: 100px;
    bottom: 20px;
    left: 0;
    right: 0;
    top: 50px;
}
.contents p {
    font-size: 18px;
}
.closepop:before {
    transform: rotate(45deg);
}
.closepop:after {
    transform: rotate(-45deg);
}
.closepop:before, .closepop:after {
    position: absolute;
    left: 11px;
    content: ' ';
    height: 21px;
    width: 2px;
    background-color: #333;
}
@media screen and (min-width: 1409px) {
    .noticeboard {
        width:calc(35% - 8px);
    }
    #linkboard {
        width:292px;
    }
}
@media screen and (max-width: 1060px) {
    .cityhub-body {
        width:calc(100%-100px);
        overflow:hidden;
    }
    .triangle-topleft , .triangle-topright , .triangle-topleft-red , .triangle-topright-red {
    	display:none;
    }
}
@media screen and (max-width: 1000px) {
    p, li, .linktd, .imstyle, a {
        font-size:13px;
    }
    .link,.link2,.link3, .secondboard2, .secondboard4 {
        width:48%;
        margin:1%;
    }
     .secondboard3 {
         width:99%;
         margin:1%;
         min-height:100px;
     }
    .secondboard {
        width:60%;
        margin-left:20%;
         height:auto;
    }
}
@media screen and (max-width: 840px) {
    .cityhub-logo{
        margin-left:7%;
        max-width:100px;
        margin-bottom:20px;
    }
    .cityhub-pagetitle h1{
        font-size :25px;
        
    }
}
@media screen and (max-width: 715px) {
    .message {
        width:100%;
        height:250px;
    }
    .banner {
        width:100%;
        height:auto;
    }
    #infoboard {
        width:100%;
    }
    .noticeboard, .info {
        width:98%;
        margin:1%;
    }
    .noticeboard {
        padding-top: 200px; /* 1:1 Aspect Ratio */
    }
    .cityhub-logo {
        margin-right:6%;
    }
    .nav2-table {
        display:none;
    }
    #prelinkboard{
        visibility:hidden;
        position:absolute;
        top:200px;
        left:0;
        right:0;
        width:100%;
        z-index:+1;
    }
    #linkboard{
        margin:0 1.5% 0 1.5%;
        width:97%;
    }
	.nav2-table > a, .nav2-table > font{
		display:block;
		border-right:0px solid #FFFFFF;
		border-bottom:1px solid #FFFFFF;
		padding: 10px 0;
		margin:0 40px;
	}
	.menu, .menu2 {
		display:block;
	}
	.bottomsearch {
	    display:inherit;
	}
	.topsearch {
	    display:none;
	}
}
@media screen and (max-width: 600px) {
    .cityhub-pagetitle h3{
        display:none;
        
    }
}
@media screen and (max-width: 500px) {
    .link,.link2,.link3, .secondboard2, .secondboard4 {
        width:80%;
    }
    .link,.link2,.link3, .secondboard2, .secondboard4, #contact {
        margin:1%;
        margin-left:10%;
        height:auto;
    }
    .secondboard {
        width:80%;
        margin-left:10%;
        height:auto;
    }
    .message {
        height:200px;
    }
    .textarea1 {
       height:135px;
    }
    #contact {
        width:78%;
    }
    .cityhub-pagetitle h1{
        font-size :18px;
        
    }
}
@media screen and (max-width: 405px) {
    .secondboard, .link,.link2,.link3, .secondboard2, .secondboard4, #contact {
        width:99%;
        margin:1%;
    }
    #contact {
        padding:1% 1% 20px;
        width:98%;
        margin:1%;
    }
    .message {
        height:150px;
    }
    .cityhub-logo{
        margin-left:40%;
        max-width:80px;
        max-height:80px;
        margin-bottom:0;
    }
    .cityhub-pagetitle{
        display:block;
        float:left;
        margin-left:25%;
        
    }
    #prelinkboard{
        top:260px;
    }
    .cityhub-pagetitle{
        margin-left:0;
        width:100%;
        text-align:center;
        
    }
    
}